# Generated by Django 3.2 on 2022-09-12 15:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0003_alter_factura_monto_total'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='cliente',
            options={'ordering': ('apellidos',)},
        ),
        migrations.AlterModelOptions(
            name='habitacion',
            options={'ordering': ('nro_piso',)},
        ),
        migrations.RenameField(
            model_name='cliente',
            old_name='last_name',
            new_name='apellidos',
        ),
        migrations.RenameField(
            model_name='cliente',
            old_name='name',
            new_name='nombres',
        ),
        migrations.RenameField(
            model_name='factura',
            old_name='payment_date',
            new_name='fecha_pago',
        ),
        migrations.RenameField(
            model_name='factura',
            old_name='payment_method',
            new_name='metodo_pago',
        ),
        migrations.RenameField(
            model_name='factura',
            old_name='book_id',
            new_name='reserva_maestro_id',
        ),
        migrations.RenameField(
            model_name='habitacion',
            old_name='private_bath',
            new_name='con_banio_priv',
        ),
        migrations.RenameField(
            model_name='habitacion',
            old_name='number_beds',
            new_name='nro_camas',
        ),
        migrations.RenameField(
            model_name='habitacion',
            old_name='room_number',
            new_name='nro_habitacion',
        ),
        migrations.RenameField(
            model_name='habitacion',
            old_name='floor_number',
            new_name='nro_piso',
        ),
        migrations.RenameField(
            model_name='habitacion',
            old_name='price',
            new_name='precio',
        ),
        migrations.RenameField(
            model_name='reserva_detalle',
            old_name='room_id',
            new_name='habitacion_id',
        ),
        migrations.RenameField(
            model_name='reserva_maestro',
            old_name='client_id',
            new_name='cliente_id',
        ),
        migrations.RenameField(
            model_name='reserva_maestro',
            old_name='state',
            new_name='estado',
        ),
    ]
